Modeling Wizard Plugin for AutomationML Editor Version1.0.0.1 Plugin |

Public Member Functions | Properties | List of all members
Aml.Editor.Plugin.About Class Reference

Interaction logic for About.xaml More...

Inheritance diagram for Aml.Editor.Plugin.About:

## Public Member Functions
| About ()

## Properties
string | Version`[get, set]`

## Detailed Description

Interaction logic for About.xaml

## Constructor & Destructor Documentation

## ◆ About()

Aml.Editor.Plugin.About.About | ( |  | ) |
| inline

## Property Documentation

## ◆ Version

string Aml.Editor.Plugin.About.Version
| get set

The documentation for this class was generated from the following file:

- About.xaml.cs